*{
    /* background-color: #3e3b3f; */
    margin: 0;
    padding: 0;
}

.main{
    display:flex;
    flex-direction: column;
    align-items: center;
    width: 800px;
    height: 400px;
    margin: 100px auto;
    font-family: sans-serif;
    font-size: 90px;
}

.timer {
    margin-top: 30px;
}

.btn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 500px;
    margin-top: 60px;


}
button {
    width: 100px;
    height: 50px;
    color: white;
    font-size: 25px;
    border-radius: 10px;
}

#add{
    border: 1px solid #35bc08;
    background-color: #35bc08;
}
#start{
    border: 1px solid #3988ff;
    background-color: #3988ff;
    width: 250px;
}
#reset{
    border: 1px solid #fff;
    background-color: #fff;
    color: #ff3945;
}
#result {
    margin-top: 30px;
}
#result>div{
    width: 700px;
    height: 50px;
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    justify-content: space-between;
    font-size: 35px;
}
#result>div>div{

    background-color: rgb(237, 237, 242);
    width: 90%;
    height: 40px;
    align-items: center;
}
#result>div>div>p {
    margin-left: 15px ;
}
#result>div>button {
    width: 40px;
    height: 40px;
    font-size: 30px;
    border: 1px solid #ff3945;
    color: #fff;
    background-color: #ff3945;
}